html, body {
    height: 100%; /* Высота страницы 100% */
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
}

.container {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.content {
    padding: 15px;
    flex-grow: 1;
}

.accordion {
    background: #eee;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.accordion-title {
    padding: 10px;
    cursor: pointer;
    background: #ccc;
    border-bottom: 1px solid #bbb;
}

.accordion-content {
    display: none;
    padding: 10px;
}

.accordion-content img {
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}